/* TITULO */
.titulo {
  margin: 80px 0 0 0;             
  font-size: 17vw;
  font-family: "futura-pt", sans-serif;
  color: #1c1c1c;
  text-align: center;
  line-height: 14vw;
  
 
}

/* ESPECIALIZACION */
#tipo {
  font-size: 1rem;
  font-family: "archivo", sans-serif;
  margin: 0;              
  margin-left:30px;       
  text-align: left;      
    color: #1c1c1c;
    font-weight: 200;
}

/* EXPLICACION */
.texto-lateral {
  width: 40%;
  font-size: 14px;
  line-height: 1.4;
  padding: 20px;
  margin-left: 30px;
  margin-top: 30px;
  text-align: justify;
}

/* IMAGENES */
.imagen {
  width: 100%;
  margin: 0;
  padding: 0;

}

.imagen img {
    display: block;
  width: 100%;
  object-fit: cover;
  height: auto;
  margin: 0;
}

/* VIDEO */
.video {
  width: 100%;
  margin: 0;
  padding: 0;

}

.video img {
  width: 100%;
  display: block;
height: auto;
  margin: 0;
  object-fit: cover;
}


/* MOVIL */

@media (max-width: 768px) {

    /* TITULO */
  .titulo {
  margin-top: 100px;              
}

/* EXPLICACION */
  .texto-lateral {
  width: 90%;
  font-size: 14px;
  line-height: 1.4;
  padding: 20px;
  margin-top: 30px;
}
}
